E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsaslclient.h File Reference
`#include "gdef.h"`
`#include "gsaslclientsecrets.h"`
`#include "gexception.h"`
`#include "gstrings.h"`

Go to the source code of this file.

## Classes
class | GAuth::SaslClient
| A class that implements the client-side SASL challenge/response concept. More...
struct | GAuth::SaslClient::Response
| Result structure returned from GAuth::SaslClient::response. More...

## Namespaces
| GAuth
| SASL authentication classes.